# Title configuration
# Stores the titles people gain at certain levels.
# Each title requires to have a name, short name (used when the player has more than 1 job)
# the colour of the title and the level requirement to attain the title.
# Colour can ether be a word like Brown, can be color character like &5 or hex color code like {#6600cc}
# It is recommended but not required to have a title at level 0.
# Titles are completely optional.
# Possible variable are {level} to add current jobs level.
# Optionally you can set different titles based by job.
#   JobName: Miner

Titles:
  Novice:
    Name: N
    ShortName: N
    ChatColour: YELLOW
    levelReq: 0
  Apprentice:
    Name: A
    ShortName: A
    ChatColour: WHITE
    levelReq: 25
  Initiate:
    Name: I
    ShortName: I
    ChatColour: GOLD
    levelReq: 50
  Journeyman:
    Name: J
    ShortName: J
    ChatColour: DARK_GREEN
    levelReq: 75
  Adept:
    Name: Ad
    ShortName: Ad
    ChatColour: DARK_PURPLE
    levelReq: 100
  Master:
    Name: M
    ShortName: M
    ChatColour: GRAY
    levelReq: 125
  Grandmaster:
    Name: GM
    ShortName: GM
    ChatColour: DARK_GRAY
    levelReq: 150
  Legendary:
    Name: L
    ShortName: L
    ChatColour: BLACK
    levelReq: 200
